@charset "windows-1250";
* { margin:0; padding:0; }
body { font-family: Arial, Helvetica, sans-serif; background-color: #FFF; }
#page { width:900px; margin:10px auto;  border:1px solid #CCC; position:relative;  }
#left { width:220px;  float:left; padding-bottom:150px; }
#right { width:0px; float:left; background:url(images/bg_right.gif) no-repeat top;  }
#top { height: 80px; background:url(images/bg_top.gif); position:relative; }
#logo {width:200px; height:80px; position:relative; }
#logo a#topfoto { position:absolute; left:0px; top:25px; z-index:0; width:750px; height:221px;  }
#logo a.logo { position:relative; display:block; width:180px; height:60px; color:#0069b2; text-decoration:none; padding:10px; overflow:hidden; font-size:17px;  }
#logo a.logo span { position:absolute; left:0; top:0; width:200px; height:80px; z-index:5; background-repeat:no-repeat; background-color:#FFF; }
#topbanner { margin-bottom:20px;  }
#leftbanner {  text-align:center; margin-top:20px; margin-left:-10px;  }
#bigbanner { width:1000px; margin:0 auto; text-align:left; background:url(images/bg_bigbanner.gif) 731px 0px no-repeat; text-align:left; padding:3px; height:90px; _width:770px; _background:none; }

#zavody { position:absolute; right:0px; top:44px; }
#zavody select { border:1px solid #CCC; width:500px; }


#navigation { background:#FEFEFE; border-bottom: 1px solid #d9d9d9; line-height:30px;  height:30px; margin-top:88px; } 
#navigation ul.nav li { float:left; list-style:none;  }  
#navigation ul.nav > li + li:before {  content: " &rsaquo; ";  font-family: FontAwesome; line-height:30px; }
#navigation ul.nav a { color:#555555; line-height:30px; padding:0px 10px; font-size:12px; text-decoration:none; float:right; }

.navbar-default .navbar-nav > li:last-child > a { padding-right:0px; }


.navbar.top-nav-collapse { min-height:30px; }
.navbar.top-nav-collapse .vlajky { display:none; }
.navbar.top-nav-collapse .nav > li > a { padding:0px 15px; }
.navbar.top-nav-collapse .navbar-brand { margin-top:0px; }

#login { background:#FFF; border-bottom:1px solid #EEE; }
#login .in { padding:5px; font-size:12px;  }

.cleaner { clear:both; } 

.bannerbylik { position:absolute; left:3px; bottom:3px;  }
.bannerbylik img { border-radius:5px; display:block; }

.podminky {  min-height:100px; max-height:200px; overflow:auto;  } 

.navbar-brand { margin-top:13px; }
.navbar-brand img { height:20px; }

.otazka, .odpoved { font-size:18px; }
.otazka{ margin-bottom:0px !important; }

#cont { margin-top:50px; }

.povinne { border-color:#C00; }

.navbar-collapse { position:relative; }
.translate { position:absolute; right:0px; top:0px; }
.goog-te-gadget { width:250px; background:url(/images/vlajky_statu.png) no-repeat right center; }
.goog-te-gadget-simple { background: #FFF !important ; border:none !important; color: #333 !important; } 
.goog-te-gadget-simple img { opacity:1; border:none !important; }
.goog-te-gadget-simple .goog-te-menu-value { color:#333 !important; font-family: Tahoma, sans-serif  !important;  }
.goog-te-gadget-simple .goog-te-menu-value span { font-family:Tahoma, Geneva, sans-serif !important; }

.vlajky { position:absolute; right:0px; top:5px; }